/* Slider */
#mobilepage .tx-nezzobxslider .bx-wrapper .bx-viewport {
	overflow: visible !important;
}

#mobilepage .tx-nezzobxslider .bx-wrapper .slideWrapper {
	margin: 0;
	height: auto !important;
}

#mobilepage .tx-nezzobxslider .bx-wrapper .captionWrapper {
	background-image: none;
	width: auto;
	background-color: rgba(255,255,255,0.7);
	left: 0;
	bottom: 11px;
}

#mobilepage .tx-nezzobxslider .bx-wrapper .captionWrapper .caption {
	margin: 15px 7px 0 7px;
}

#mobilepage .tx-nezzobxslider .bx-wrapper .captionWrapper .caption .mainTitle {
	text-transform: uppercase;
	color: #223f93;
	font-weight: bold;
	font-size: 125%;
}

#mobilepage .tx-nezzobxslider .bx-wrapper .bx-pager {
	bottom: -72px !important;
	right: 6px;
}

#mobilepage .tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item a {
	background-color: #ffffff;
	margin: 0 2px 0 1px;
}

#mobilepage .tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager a:hover,
#mobilepage .tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: #223f93;
}

#mobilepage .tx-nezzobxslider .bx-wrapper .caption .readMore {
	display: none;
}

#mobilepage .tx-nezzobxslider.captionBelow .bx-wrapper .bx-viewport,
#mobilepage .tx-nezzobxslider.captionBelow .bx-wrapper .bx-viewport li {
	left: 0;
}